* {
	zoom:				1;
}

body {
	font-size:			15px;
}

h1,
h2,
h3,
h4 {
	line-height:		100%;
}

p {
	line-height:		140%;
	margin:				0 0 15px 0;
}


#mainwrap iframe {
	max-width:			100%;
}

#mainwrap img {
	max-width:			100%;
	height:				auto;
}


#navtrigger {
	position:			fixed;
	top:				5px;
	right:				5px;
	z-index:			120;
	
	margin:				0;
	padding:			0;
	display:			block;

	width:				40px;
	height: 			40px;
	
	cursor:				pointer;	
	
	background-color:	rgba(0,0,0,0.2);
}

#navtrigger #burger {
	position:			absolute;
	top:				5px;
	left:				5px;
	z-index:			129;
	
	display:			block;
	
	margin:				0;
	padding:			0;
	
	width:				30px;
	height:				30px;
	overflow:			hidden;
}

#navtrigger #burger hr {
	margin:				0px 0 8px 0;
	padding:			0;
	
	border-top:			1px solid rgb(255,255,255);
}

#navwrap {
	height:				auto;
	
	text-align:			center;
	
	z-index:			120;
}

#navwrap ul,
#navwrap li,
#navwrap a {
	display:			block;	
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited,
#navwrap li:last-child a {
	margin:				0;	
	
	height:				50px;

	font-size:			30px;
	line-height:		50px;
	
	background-color:	rgba(0,0,0,0.75);
	
	border-bottom:		1px solid rgba(255,255,255,0.1);
}

#headerwrap,
#footerwrap {
	width:				150px;
	height:				150px;
}

#headerwrap .link-home,
#footerwrap .link-home {
	width:				150px;
	height:				150px;
}

.parallax  {
	padding:			140px 0 0 0;
	
	min-height:			530px;
	
	background-attachment: scroll;
}

.parallax header {
	position:			relative;
	
	top:				auto;
	left:				auto;
	
	width:				auto;
	height:				auto;

	margin:				0 10px 10px 10px;
}

.parallax article {
	margin:				0 5px 10px 5px;
	padding:			5px 0;
	
	min-height:			1px;
	max-width:			9999px;
	
	overflow:			auto;
}

.parallax article.portfolio {
	height:				auto !important;
	top:				auto !important;
	
	margin:				0 0 200px 0;
}

.parallax article.portfolio section {
	display:			block !important;
	margin:				0 auto !important;
	float:				none !important;
	width:				350px !important;
	height:				250px !important;
}

.col {
	float:				none;
	width:				auto;

	margin:				0 0 10px 0;
}

.gallery {
	float:				none;

	width:				100%;

	margin:				0 0 20px 0 !important;
}